
Figure - Bug #118686
【内部】【VC1】【0095】【台架】【EE环境】【副屏】【手势】屏保模式下，双指点击屏幕退出屏保模式（
应该是不能退出屏保模式的）
2023-06-08 19:43 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103��【副屏版本号】：01.00.0106.C104

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104(X104).202306100050.zip

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230608 10:19

【前提条件】：副屏上电，网络正常

【操作步骤】

1.副屏屏幕顶部下滑打开控制中心；

2.点击进入"屏保模式”；

3.手势双指点击屏幕。

【实际结果】

1.退出屏保模式。

【期望结果】

1.不能退出屏保模式。

【备注】：

操作10次能出现8次以上

台架Log地址：https://ofs.human-horizons.com/#/download/index/bzcR1rDzous%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/ZFusVj0Ue6w%3D

【当前开机次数】：副屏第108次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM816

【硬件版本号】：/

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.C104
History

#1 - 2023-06-08 19:44 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118686

#2 - 2023-06-09 10:06 - CD APP-王营

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to DUPLICATE

重复的bug，此问题已修复，下个版本包含

#3 - 2023-06-12 11:48 - 智能系统测试组_TSCD 田科

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104(X104).202306100050.zip

Deal all,

在2023/06/12号，验证PASS

结果：PASS

副屏版本：01.00.C104_20230610_private_user

验证次数：30次

步骤：与Bug描述一致

Thanks

#4 - 2023-06-12 11:49 - 智能系统测试组_TSCD 田科

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-12 11:49 - 智能系统测试组_TSCD 田科

- Status changed from VERIFIED to CLOSED

Files

060801.tar.gz 8.5 MB 2023-06-08 CDTS_Test 吴诗雨
